#!/bin/sh

### BEGIN INIT INFO
# Provides:          pcm_daemon
# Required-Start:    $syslog
# Required-Stop:     $syslog
# Default-Start:     5
# Default-Stop:      0 1 2 3 4 6 7
# Short-Description: Launches AUDIO daemon
# Description:
### END INIT INFO

. /etc/init.d/init-functions

NAME=maxwell-audio
DAEMON=/usr/sbin/audio
DAEMON_ARGS="--initial-melody /usr/share/audio/switch_on.wav --parameters-filepath /etc/audio.csv"
WORKING_DIR=/var/run/
PIDFILE=${WORKING_DIR}/audio.pid
STOP_SIGNAL=SIGUSR1

. /etc/init.d/maxwell-functions

